wvDVI(1)

NAME
wvDVI - convert msword documents to DVI

SYNOPSIS
wvPS in_word_doc out_dvi_doc

DESCRIPTION
wvDVI converts word documents into DVI documents.

REQUIREMENTS
wvLatex latex

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPDF(1), wvPS(1), wvText(1), wvWml(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com